@import url("../fonts/fonts.css");

::selection {
  background: #B8DAE1;
  color: #FFFFFF;
}
::-moz-selection {
  background: #B8DAE1;
  color: #FFFFFF;
}

.btn, p a, header a.nav-logo-sm,.slick-slider > .fa, section { 
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

html { background-color: #EEE;}


@font-face {
    font-family: 'gotham';
    src: url('/backpack-noosa/_assets/fonts/gotham-medium-webfont.eot');
    src: url('/backpack-noosa/_assets/fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/backpack-noosa/_assets/fonts/gotham-medium-webfont.woff') format('woff'),
         url('/backpack-noosa/_assets/fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('/backpack-noosa/_assets/fonts/gotham-medium-webfont.svg#alot') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'gotham';
    src: url('/backpack-noosa/_assets/fonts/gotham-book-webfont.eot');
    src: url('/backpack-noosa/_assets/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/backpack-noosa/_assets/fonts/gotham-book-webfont.woff') format('woff'),
         url('/backpack-noosa/_assets/fonts/gotham-book-webfont.ttf') format('truetype'),
         url('/backpack-noosa/_assets/fonts/gotham-book-webfont.svg#alot') format('svg');
    font-weight: 300;
    font-style: normal;

}


@font-face {
    font-family: 'gotham';
    src: url('/backpack-noosa/_assets/fonts/gotham-light-webfont.eot');
    src: url('/backpack-noosa/_assets/fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/backpack-noosa/_assets/fonts/gotham-light-webfont.woff') format('woff'),
         url('/backpack-noosa/_assets/fonts/gotham-light-webfont.ttf') format('truetype'),
         url('/backpack-noosa/_assets/fonts/gotham-light-webfont.svg#alot') format('svg');
    font-weight: 100;
    font-style: normal;

}


.panel {
	background:#f5f5f9;
	padding:45px;
	margin-bottom:15px;
}

.intro-panel {
    box-shadow: 0px 3px 14px rgba(106, 190, 232, 0.3), 0px 3px 2px rgba(106, 190, 232, 0.2);
    border-radius:5px;
    padding:40px;
    margin-top: -110px;
    z-index: 40;
    position: relative;
    background:#FFF;
}

.intro-panel.news {
	padding:0;
}
.intro-panel.news h1 {
	background: rgba(0,0,0,0.3);
	color: #FFF;
	position: absolute;
	bottom:0;
	left:0;
	margin-bottom: 0;
	padding: 14px 25px;
	letter-spacing: 0.1em;
	font-size:1.5rem;
	width:auto;
}
.intro-panel.news img {
	border-radius:5px;
}
.intro-panel h1 {
	text-transform: uppercase;
	border-bottom: none;
	display: block;
	font-size:26px;
	color: #00B6DE;
	letter-spacing: 0.2em;
	
}

body { font-family: 'gotham';font-weight:300;color: #46566A;font-size:.9rem;box-shadow: 0 0 15px rgba(112, 121, 127, 0.2);background: #000;}

.form-control {font-family: 'gotham';font-size:.9rem;padding:.75rem}

p { line-height:1.45rem;margin-bottom:1.3rem;}

p.large { font-size:1.3rem;margin-top:.5rem;}

strong, .strong { font-weight: 500;}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { 
	color: #00B6DE;
	font-weight:200;
}


h1 { font-size:2rem;font-weight:200;color:#00B6DE;margin-bottom:10px;padding-bottom:10px;border-bottom: 1px solid #eee;}

h2 { font-size:1.4rem;font-weight:200;color:#00B6DE;}

h1 { font-size:2rem;font-weight:200;color:#00B6DE;margin-bottom:10px;padding-bottom:10px;border-bottom: 1px solid #eee;}
.tiles {
	padding: 0 15px;
}
.tiles > div { padding:2px;}
.tiles > div > div,.tiles a {
	position: relative;
	display: block;
}
.tiles > div > div::after, .tiles > div > a::after {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
height:30%;
opacity:.5;
	mix-blend-mode: multiply;
}
.tiles > div  div img, .tiles a img { width:100%;}
.tiles > div  div h4, .tiles a h4 { 
	color: #FFF;
	position: absolute;
	font-weight:300;font-size:1rem;
	width:80%;
	z-index:1;
	left:10px;
	bottom:10px;
}

.newsitem { 
	background:#f5f5f9;
	padding-left:0;
}
.newsitem .col-md-9 {
	padding:25px;
}

.newsitem .col-md-9 p {
	margin-bottom:0;
}
.newsitem .col-md-3 { padding-right:15px;
	background:#f5f5f9;
}

a:focus, a:hover {
	color: #000;
	border-bottom-color: #000;
	text-decoration: none;
	cursor: pointer;
	
}

section { 
	padding:8rem 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}


.fixed-section {
	position: fixed;
	width:100%;
	top:0;
	left:0;
	z-index:20;
}

.fixed-section > div {
	max-width:2200px;margin: 0 auto;
}


.bgc-white { background-color: #FFF}
.bgc-black { background-color: #000}
.bgc-blue { background-color: #00B6DE}

.btn { 
	font-family: 'gotham';
	font-weight:normal;
	font-size:.9rem;
	padding:13px 28px;
	background-color: #EEE;
	font-weight:300;
	border:none;
}
.btn-large { 
	padding:20px 42px;
}

.btn:hover, .btn:focus {
	text-decoration: none;
	border:none;
}

.btn-black {
	background-color: #000;
	color: #FFF;
}

.btn-black:hover {
	background-color: #FFF;
	color: #000;
}

.btn-transdark {
	background-color: rgba(0,0,0,0.1);
	color: #FFF;
}

.btn-transdark:hover {
	background-color: rgba(0,0,0,0.2);
	color: #FFF;
}

.btn-blue {
	box-shadow: 0 4px 20px rgba(255,255,255,0.2);
	background-color: #00B6DE;
	color: #e7f7ff;
}

.btn-blue:hover {
	background-color: #53a8d2;
	color: #FFF;
}

.btn-white {
	border: 1px solid #AAD3CF;
	border-radius: 0px;
	text-transform: uppercase;
	background-color: #FFF;
	color: #8A99A5;
}

.btn-white:hover {
	background-color: #AAD3CF;
	color: #FFF;
}

.img-circle {
	border-radius:1234px;
	position: relative;
	z-index:1;
	overflow: hidden;
	padding:12px;
}


.img-circle img {
	border-radius:1234px;
}

.img-circle::after {
	top:0;
	right:0;
	left:0;
	bottom:0;
	content:"";
	background:url('../img/img-circle.png') center center no-repeat transparent;
	background-size:contain;
	position: absolute;
}


/* Sales Page */



			/*** HEADER ***/
			header { }
			header > div {
				padding:1rem 0;
				-webkit-transition:  0.25s all ease-in-out;
				-moz-transition:  0.25s all ease-in-out;
				-o-transition:  0.25s all ease-in-out;
				transition: 0.25s all ease-in-out;
				border-top:4px solid #000;
			}
			
				 .navigation a { 
				border: none;
				color: #FFF !important;
				font-size:.8rem;
				font-weight:700;
				padding:8px 0;
				display: inline-block;
				-webkit-transition:  0.25s all ease-in-out;
				-moz-transition:  0.25s all ease-in-out;
				-o-transition:  0.25s all ease-in-out;
				transition: 0.25s all ease-in-out;
				
			}
		 .navigation  a:hover { 
				color: #FFF !important;}
		
					
			 .navigation {
				list-style: none;
				padding:0;
				margin:0;
			}
			
			
			 .navigation ul{
			
				list-style: none;
				padding:0;
				border-left:1px solid rgba(255,255,255,0.2);
				margin:10px;
			}
		 .navigation ul li a {
			 font-weight:300;
			 padding-left:10px;
		 }
			header a.nav-logo-sm {
			    background: url(../img/logo.png) left center no-repeat;
			    height: 80%;
			    margin-top:2%;
			    display: inline-block;
			    padding-left: 100%;
			    border: none;
			    background-size: contain;
			    
			}
			header.scrolled a.nav-logo-sm {
				opacity:1;
			}
			
			header.scrolled > div {
				background: #FFF;
				box-shadow: 0 2px 3px rgba(0,0,0,0.1);
			}
.internal header > div {
				background: rgba(0,0,0,0.8);
				box-shadow: 0 2px 3px rgba(0,0,0,0.1);
			}
			
			.internal header li a { 
				color: #FFF;
				
				
				}


					.internal header a.nav-logo-sm {
					    background: url(../img/logo-white.png) left center no-repeat;
					    			    background-size: contain;

			}
					
			

		
			/*** TESTIMONIALS ***/
			
			.bg {
								background-image:url('../img/footer-bg.jpg');
background-attachment: fixed;
background-size:cover;
			}
			
			.testimonial { padding: 0; background: rgba(0,0,0,0.8);}
			.testimonial .container::before { top:0;bottom:0;}
			
			.testimonial .testimonial-image { height:100%;position: absolute;opacity:1;right:0;top:0;right:0;width:40%;
				background-size:cover;
			}
			
		
			
			.testimonial span {
				font-size:160px;color:#87C2BE;font-family:times,times new roman,serif;line-height:25px;position: absolute;top:8rem;
			}
			
			.testimonial .row .col-12 { position: relative;padding:6rem 0;color:#FFF;}
	.testimonial .row .col-12 p { color: #FFF}
	
	
		.testimonial .row .col-12 p strong {
	color: #FFF;
}

			/*** CREATORS ***/
			
			.creators {
				position: relative;
				padding-top:10rem;
			}
			
			.creators .row {
				min-height: auto;
							}
			
			.creators .container {
				position: relative;
				z-index:3;
				
			}
			
			.creators::after {
				background:#f5f5f7;
				height: 30%;
				right:0;
				width:40%;
				top: 35%;
				content:"";
				position: absolute;
				z-index:2;
			}
			
			.photowrap {
				position: relative;
			}
			
			.photowrap::after {
				width:200px;
				height:200px;
				bottom:-60px;
				right:-60px;
				content:" ";
				background: url('../img/stripe-circle.png') center center no-repeat scroll transparent;
				background-size:contain;
				position: absolute;
				
			}


			/*** WHATS INSIDE ***/
			
			.whats-inside { 
				padding-top:0;
				padding-bottom:0;
			}

			.whats-inside .container:before {
				bottom:0;
			}
			
			
			.whats-inside .container {
				padding-top:8rem;
			}
			.slick-slider > .fa {
				font-size:80px;
				position: absolute;
				top:50%;
				margin-top:-40px;
				padding:0 10px;
				color: rgba(255,255,255,0.5);
			}
			
			
			.slick-slider > .fa:hover {
				color: #FFF
			}
			
			
			.slick-slider > .fa.fa-angle-double-right {
				right:0;
			}
			.inside-icon {
			    position: absolute;
			    top: 30%;
			    background-position: center;
			    background-size: contain;
			    background-repeat: no-repeat;
			    width: 150px;
			    height: 150px;
			    left: 39%;
			    margin-left: -75px;
			}
			
			/*** HEADER ***/

			.internal .header {
				background: url('../img/internal-header.jpg?Action=thumbnail&Width=3500&Height=1250&algorithm=fill_proportional') center center no-repeat fixed #FFF;
				background-size: cover;
				padding:18rem 0 3rem 0;
				position: relative;
				box-shadow: inset 0 0 15px rgba(0,0,50,0.2)
			}
		
			.internal .breadcrumbs {
				background: rgba(255,255,255,0.8);
				padding:10px;
				position: absolute;
				left:0;
				display:none;
				width:100%;
				bottom:0;
			}
			
			.internal .breadcrumbs a {
				border:none;
			}
			
			.internal .breadcrumbs span { opacity:.5;margin: 0 10px;display:inline-block;}

			.internal .content {
				padding:4rem 0 ;
			}
			
			.internal strong {
				color: #000;
			}

			/*** FAQ ***/


			section.faq .col-md-4 div {
				padding:30px;
				box-shadow: 0 4px 15px #F3EDED;
				margin-top:30px;
			}
			
			section.faq .col-md-4 div img { 
				display: inline-block;
				height:70px;
				margin-bottom:20px;
			}

			/*** NEWSLETTER ***/
			section.signup {
			background: transparent;
				position: relative;
			}
			
			
			section.signup .row {
				z-index:5;
				position: relative;
			}


			.signup h2, .signup h4 {
				color: #FFF;
			}

			/*** FOOTER ***/
			
			footer {
				padding:2rem 0;
				
			}
			
			footer .clients {
				padding-bottom:3rem;
				border-bottom:1px solid #EEE;
				margin-bottom:3rem;
			}
			
			footer .clients img {
				filter: grayscale(100%);opacity:.6
			}
			
			footer p {
				margin-bottom: 0;
			}
			
			footer p a {
				display: inline-block;
				padding-left:20px;
				padding-right:20px;
				text-transform: uppercase;
				border-right:1px solid #DDD;
				color: #AAA;
				padding-top:0;padding-bottom:0;
				font-size:.7rem;
				letter-spacing: 0.1em;
				border-bottom: none;
			}
			
			footer p a:last-child {
				border-right:none;
			}
			
	/*** WEATHER ***/
		
		
		#weather {
  margin: 0px auto;
  text-align: center;
  text-transform: uppercase;
}

i {
  color: #fff;
  font-family: weather;
  font-size:2rem;
  color: rgba(0,0,0,0.3);
display:inline-block;
  position: relative;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
  text-transform: none;
}

@font-face {
    font-family: 'weather';
    src: url('/toolkit/_assets/fonts/artill_clean_icons-webfont.eot');
    src: url('/toolkit/_assets/fonts/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('/toolkit/_assets/fonts/artill_clean_icons-webfont.woff') format('woff'),
         url('/toolkit/_assets/fonts/artill_clean_icons-webfont.ttf') format('truetype'),
         url('/toolkit/_assets/fonts/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h4 {
  margin: 15px 0px  15px 0px;
  font-size:2rem;
  font-weight: 200;
  text-align: right;
  color: rgba(0,0,0,0.3);
}

a { color: #00B6DE;
}

#weather .currently {
  margin: 0 20px;
}
		
			.modal .modal-content {
				border-radius:0;
				background: #FFF;
				border:0;
				padding:40px;
			}
			
			.modal .modal-header {
				text-align: center;
				border-bottom:none;
			}
			.modal .modal-footer {
				border-top:none;
			}
			
			.form-control { 
				border:none;
				background:#FFFFFF;
				box-shadow: 0 4px 25px rgba(106, 190, 232, 0.27);
			}
			
			.req { color: #00B6DE;}


.message-active section,.message-active  header {
		filter: blur(4px);
	
	}



.message {
	padding:50px;
	background: #FFFFFF;
	box-shadow: 0 4px 20px rgba(106, 171, 240, 0.25);
	border-radius:5px;
	position: fixed;
	z-index:9999;
	text-align: center;
	top:50%;
	max-width:80%;
	width: 600px;
	 -webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	left:50%;
	transform:  translate(-50%,-50%);
	
}

.messagebg {
	content:"";
	background:rgba(0,0,0,0.3);
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:9998;
}

.internal section.intro .row {
	min-height:auto;
	height:auto;
	padding:200px 0 75px 0;
}

.expertise li i {
	color: #BBDCD9;
}
.expertise .col-md-3 > div {
}










	.contentrow .col { padding:40px;}
	
	
	.spcontent { padding:50px 25px;position: relative;z-index:3;}
	.spcontent > div {
		position: RELATIVE	;
	}
	.spcontent .name { padding:15px;margin:25px 0; border:1px solid rgba(255,255,255,.4);color:rgba(255,255,255,1);text-align: center}
	
	.toolkitwrapper::before {
		content:"";
		position: absolute;
		top:0;
		right:0;
background: rgb(245,245,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(245,245,249,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(245,245,249,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(245,245,249,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */+
		z-index:2;
		width:50%;
		height:160px;
	}
	
	.headerrow { position: relative;z-index:4;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f9+0,ffffff+100 */
background: rgb(245,245,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(245,245,249,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(245,245,249,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(245,245,249,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */+
margin-bottom:0;height:160px;}
	
	.headerrow .col-md-6:first-child { padding:0;}
	
.headerrow h2 {
    padding: 15px;
    min-width: 80%;
    font-size: 1rem;
    text-transform: uppercase;
    color: rgba(0,0,0,0.2);
    letter-spacing: 0.1em;
    display: inline-block;
    top: 11px;
    position: relative;
    font-weight: 200;
    left: 25px;
}	.toolkitwrapper { padding: 0;}
	
	.sidepanel { overflow: hidden;}
	.sidepanel .background-image { filter:blur(15px);position: absolute;width:140%;left:-20%;top:-25%;height:150%;z-indeX:2;opacity:1;}
	.sidepanel .background-image::after { content:"";position: absolute;width:100%;left:-0%;top:-0%;height:100%;z-indeX:1;background: rgba(0,0,0,0.2);mix-blend-mode:multiply; }
	.background-image { width:50%;height:100%;position: fixed;background:url('/toolkit/_assets/img/Noosa-National-Park-waves-aerial-PaulSmithImages.jpg') center center no-repeat fixed #FFF;background-size:cover;top:0;left:0;background-size:cover;opacity: .9;}
	.background-white { width:50%;height:100%;position: fixed;background:#FFF;top:0;right:0}

.articleform {
	-webkit-transition:  2s all ease-in-out;
	-moz-transition:  2s all ease-in-out;
	-o-transition:  2s all ease-in-out;
	transition: 2s all ease-in-out;
	
}

.articleform.show { 
	max-height:1400px !important;
}


		 .bloglarge {
		 margin-bottom:150px;
		 
		 }  
		 
		 .blogsmall { border-bottom:1px solid #EEE;}
		 .bp.blogsmall a.img { border:none;}
		 .bp a.img { 
			 overflow:hidden;
			 display: block;
			 border:1px solid #f5f5f5;
		 }
		 
		 .bp a.img img {
			 -webkit-transition:  0.25s all ease-in-out;
			 -moz-transition:  0.25s all ease-in-out;
			 -o-transition:  0.25s all ease-in-out;
			 transition: 0.25s all ease-in-out;
			 width:100%;
			 
		 }
		 
		 .bp a.img:hover img { 
	 -webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
		 }
		 
.blogpanel {
	position:absolute;
	padding:25px;
	z-index:10;
	background:#FFFFFF;
	box-shadow: 0 0px 3px rgba(0,0,0,0.2);
	 -webkit-transform:  translateY(-50%);
	-moz-transform:  translateY(-50%);
	-o-transform:  translateY(-50%);
	transform:  translateY(-50%);
}
.bp h2 {margin-top:0;line-height:.6em;}
.bp h2 a { text-decoration: none;color:#00B6DE;font-size:1.055rem;line-height:1em;}
.bp h2 a:hover { color: #78c9d3;}
.bp .date {
	margin-bottom:5px;
	color: #AAA;
}

.blogmedium div{ padding:15px 10px;margin-bottom:20px;}


.blogsmall p { margin-bottom:0;}


ul.pagination { 
	margin: 25px auto;
	padding:3px;
	border-radius:3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	display:inline-block;
}

ul.pagination li {
	padding:5px 15px;
	margin:0;
	display:inline-block;
	min-width:10px;
	text-align: center;
	border-right:1px solid #EEE;
}

ul.pagination li a {
	color: #00B6DE;
}

ul.pagination li.pag-current {
	color: #CCC;
}

ul.pagination li:last-child {
	border:none;
}
	.listingpanel { padding:20px;}
	.listingpanel .row { padding:0;margin-bottom:10px;background:#FFF;border-radius:3px;box-shadow: 0px 3px 14px rgba(106, 190, 232, 0.3)}
	.listingpanel .row .col-md-9 { padding:20px; }

.toolkit-comment {
	margin: 0 -15px
}
.toolkit-comment p {
	padding:10px;
	margin: 0 15px 5px 15px;
	border-radius: 5px;
	position: relative;
	background: #FFF;
}
.toolkit-comment p::after {
	bottom:-8px;
	left:0;
	position: absolute;
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 15px 15px 0 0;
border-color: #ffffff transparent transparent transparent;
}

.toolkit-comment > span {
	display: block;
	padding:0 10px 10px 0;
	margin: 10px 15px 10px 15px;
	font-size: .7rem;
	font-weight:600;
}

.toolkit-comment > span > span {
	font-weight:300;
	margin-left:10px;
	opacity:.5;
}

@media (max-width:980px) {
	
*,section {
	background-attachment: scroll !important;
}

section.intro {
	background-position: center
}

section.intro p {
	opacity:1 !important;
	color:#47576B !important;
	}
	
.sidepanel {
display:none;
}

.spcontent > div { position: relative;width:100% !important;}

.spcontent { position:fixed;display:block;padding: 0;top:0;left:0;width:100%;background:red;}

	section.creators .col-12.col-md-6 { 
		padding: 30px;
		overflow:hidden;
	}
	
	section.creators::after,.photowrap::after { display:none;}
	
	section.questions { 
		padding-top:0 !important
	}
	
	header a.nav-logo {
		height:70px;
	}
	
	h1 { font-size:2rem;}
	
	.h3, h3 { font-size:1.4rem;}
	
	section.questions, section {
		padding: 5rem 0;
	}

	.bgc-paint-pink-1::before,.bgc-paint-pink-2 .container::before,.bgc-paint-blue-1::before,.bgc-paint-blue-2::before {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	content:"";
	position: absolute;
	top:-5rem;
	bottom:-5rem;
	width:100% !important;
	
	
}
.bgc-paint-pink-1::before {
right:0;
left:0;
}
section.bgc-paint-blue-1::before { top:0;bottom:0;	width:100%;}

	section.questions .container::before {
				top:-5rem;
				bottom:-5rem;
			}
.internal .testimonial .strong {
	color: #FFF;
}

.whats-inside .container { padding-top:4rem;}

.whats-inside .col-12.col-md-6.align-self-center {
	padding-bottom:35px;
}
.questions .fade-slider  {
	padding:25px;
	text-align: center;
	margin-bottom:20px;
	border-radius:4px;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 3px 4px rgba(0,0,0,0.1);
}

section.whats-inside .col-12 { padding:0 30px;}
section.faq .col-12 { padding:15px;}

section.signup .col-12 {
	text-align: center;
}

section.signup .float-md-right {
	display: none;
}

section.faq .col-md-4 div { 
	margin-top:0;
}

section.breadcrumbs .col-12 {
	padding:0;
}
div#navtoggle {
    position: absolute;
    z-index:13;
    top: 10px;
    right:11px;
    padding: 8px 14px;
    border-radius: 5px;
    background: transparent;
    border:1px solid rgba(255,255,255,0.1);
}

div#navtoggle i {
	    color: #FFF !important

}

.internal div#navtoggle {
    position: absolute;
    right: 0.5rem;
    top: -7px;
    padding: 8px 14px;
    border-radius: 5px;
    background: transparent;
    border:1px solid #FFF;
    color: #FFF
}

.testimonial .slick-track > div {
padding:0 25px !important;
}

.testimonial span {
	opacity:.3
}

header .col-md-9 {
    position: fixed;
    top: -1000px;
    right: 20px;
    left: 20px;
    display: block;
    border-radius:4px;
    background: #FFF;
    box-shadow: 0 3px 4px rgba(0,0,0,0.1);
    width: auto;
    text-align: center;
}
header .navigation li {
    float: none;
    margin: 0;
    border-bottom: 1px solid #EEE;
    padding:5px !important;
}
.internal header li a { color: #333 !important;}
header .navigation li:last-child, header .navigation li.signup {
	border-bottom: none;
}
header .navigation {
    padding: 25px;
}

header a.nav-logo-sm {
	height:26px;
	display:block;
}

header .col-12 { padding: 0 .5rem;}


.show-nav .col-12 > a, .show-nav section {
	filter: blur(4px);
}
.expertise .col-md-6 { padding:0;}

.internal .header h1 { font-size:3rem;}


.nav-mobile {
	max-height: 60px;
    background: rgba(0,0,0,0.1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding:0 20px 20px 20px;
    overflow: hidden;
    z-index: 99;
    height:auto;
-webkit-transition:  0.25s all ease-in-out;
-moz-transition:  0.25s all ease-in-out;
-o-transition:  0.25s all ease-in-out;
transition: 0.25s all ease-in-out;

}

.show-nav .nav-mobile {
	max-height:100%;
	}

.nav-mobile .bgimg { height: calc(100% + 30px);
	position: absolute;
	top:-15px;
	filter:blur(15px);
	left:-15px;
	background-attachment: scroll !important;
	width: calc(100% + 30px);
	z-index:-1;
}


.nav-mobile .overlay {
	height: calc(100% + 30px);
	position: absolute;
	top:-15px;
	background:rgba(0,0,0,0.1);
	left:-15px;
	background-attachment: scroll !important;
	width: calc(100% + 30px);
	z-index:-1;
}
.nav-mobile .logo {
    height: 60px;
    position: relative;
    top: 0;
    display: block;
    padding: 11px;
}
	.nav-mobile .name { padding:15px;margin:25px 0; border:1px solid rgba(255,255,255,.4);color:rgba(255,255,255,1);text-align: center}

.nav-mobile .logo img {    max-width: none !important;
    margin: 0 auto;
    display: block;
    height:100%;
}
}